# Class: PaymentMethod

[internal](../modules/internal-14.md).PaymentMethod

## Properties

### data

• `Optional` **data**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/orders/update-order.d.ts:141

___

### provider\_id

• `Optional` **provider\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/update-order.d.ts:140
